[repositories] devel: [groups] [packages] [maintainers] [changelog]

 pytalloc: A wrapper for libtalloc for use in Python programs

Name:pytalloc
Release:2.1.14-1mamba
Architecture:arm
Group:System/Libraries
Description:This package contains libraries and headers for pytalloc needed for development.
Size:26.36 KB
Download:pytalloc-2.1.14-1mamba.arm.rpm
Source RPM:libtalloc
Provides:libpytalloc-util.so.2 libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.6) libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.7) libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.8) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.0) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.1) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.10) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.11) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.12) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.13) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.14) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.2) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.3) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.4) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.5) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.6) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.7) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.8) libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.9) talloc.so pytalloc[=1:2.1.14-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libbsd.so.0 libc.so.6 libc.so.6(GLIBC_2.4) libcrypt.so.1 libdl.so.2 libm.so.6 libpthread.so.0 libpytalloc-util.so.2 libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.6) libpython2.7.so.1.0 libtalloc[=1:2.1.14-1mamba] libtalloc.so.2 libtalloc.so.2(TALLOC_2.0.2) libutil.so.1 python(abi)(python26|python27|python3|python36)[=2.7]
RPM requirements:ldconfig libbsd glibc libpython27 libtalloc glibc python(abi)(python26|python27|python3|python36)
Required by:libsamba(arm) pytalloc-devel(arm) samba(arm)
Build required by:
Filenames:/usr/lib/libpytalloc-util.so.2 /usr/lib/libpytalloc-util.so.2.1.14 /usr/lib/python2.7/site-packages/talloc.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.